/*     167445 : 타이틀 텍스트      */
.title__167445__ {font-size:0}
.title__167445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__167445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__167445__.style_top p {padding-top:10px}
.title__167445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__167445__.style_right p {padding-right:14px}
.title__167445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__167445__.style_bottom p {padding-bottom:12px}
.title__167445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__167445__.style_left p {padding-left:14px}
.title__167445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__167445__.style_circle1 p {padding-left:18px}
.title__167445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__167445__.style_circle2 p {padding-left:18px}
.title__167445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__167445__ p {font-size:20px}
	.title__167445__.style_top p:before {width:20px}
	.title__167445__.style_right p:before {height:20px}
	.title__167445__.style_bottom p:before {width:20px}
	.title__167445__.style_left p:before {height:20px}
}

/*     167446 : 표 2.0      */
.table__167446__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__167446__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #B0C4E5}
.table__167446__ * {box-sizing:border-box}
.table__167446__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__167446__ td {
	height:60px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__167446__ td.empty__167446__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__167446__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__167446__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__167446__ > .table_inner {width:850px}
}

/*     167447 : 타이틀 텍스트      */
.title__167447__ {font-size:0}
.title__167447__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__167447__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__167447__.style_top p {padding-top:10px}
.title__167447__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__167447__.style_right p {padding-right:14px}
.title__167447__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__167447__.style_bottom p {padding-bottom:12px}
.title__167447__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__167447__.style_left p {padding-left:14px}
.title__167447__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__167447__.style_circle1 p {padding-left:18px}
.title__167447__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__167447__.style_circle2 p {padding-left:18px}
.title__167447__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__167447__ p {font-size:20px}
	.title__167447__.style_top p:before {width:20px}
	.title__167447__.style_right p:before {height:20px}
	.title__167447__.style_bottom p:before {width:20px}
	.title__167447__.style_left p:before {height:20px}
}

/*     167448 : 이미지      */
.img__167448__ {max-width:100%}
.img__167448__ * {box-sizing:border-box}
.img__167448__ a {display:block;vertical-align:top}
.img__167448__ img {width:px;vertical-align:top}

